/*
Theme Name: Luzid Media
Theme URI: http://luzid-media.com
Template: Divi
Author: Luzid-Media
Author URI: http://luzid-media.com
Description: Child Theme for DIVI made by Luzid-Media
Version: 1.0.1768839432
Updated: 2026-01-19 17:17:12

*/

@font-face {
    font-family: "rock";
    src: url("rock.otf");
}

@font-face {
    font-family: "golden";
    src: url("golden.ttf");
}


.lz-intro h2 {
    font-family: 'golden';
    font-size: clamp(1.875rem, 1.143rem + 2.7237vw, 6.25rem);
    line-height: 1.3em;
    color: #fff;
}

.lz-intro h3 {
    font-family: 'rock';
    font-size: clamp(1.875rem, 1.143rem + 2.7237vw, 6.25rem);
    color: #faa939;

}

.lz-intro h4 {
    font-family: 'golden';
    font-size: clamp(1.0625rem, 0.8867rem + 0.6542vw, 1.5rem);
    line-height: 1.3em;
    color: #1c4363;
    text-align: center;

}

.lz-intro .et_pb_group:hover {
    transition: all 2.5s;

}

.lz-intro .fade-out {
    transform: translateY(-50%) skewX(-15deg) skewY(0deg);
    transition: all 1.5s;

}

.lz-intro .lz-logo {
    padding-left: 16px;
    width: 36%;
    align-self: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
    transform: translateX(0px) translateY(0px);
    transition: all 1.5s;
}

.lz-intro .lz-logo.lz-logo-over {
    width: 25%;
    align-self: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
    transform: translateX(0px) translateY(.5vh);
    transition: all 0.7s;
}

.lz-intro .lz-logo-text {
    opacity: 0;
    transition: all 0.5s;
}

.lz-intro .lz-logo-text.lz-logo-text-over {
    opacity: 1;
    transition: all 1.1s;

}

.lz-vert-menu .et_pb_menu__menu > nav > ul {
    flex-direction: column;
    margin-left: 0px !important;
    margin-right: 0px !important;
    width: 100%;
}

.lz-vert-menu .et_pb_menu__menu > nav > ul > li {
    margin: 7px auto !important;
}

.lz-vert-menu .et_pb_menu__menu > nav > ul > li > ul li {
    display: block !important;
    padding: 0px !important;
}

.lz-vert-menu .et_pb_menu__menu > nav > ul ul {
    padding: 0px !important;
    top: 0px !important;
}

.lz-vert-menu .et_pb_menu__menu > nav > ul > li > ul {
    left: calc(100% - 1px) !important;
    top: 0px !important;
}

.lz-vert-menu .et-menu .menu-item-has-children > a:first-child:after {
    content: "5" !important;
    /*change arrow icon for submenu*/
    right: 20px !important;
}

.lz-vert-menu .nav li ul {
    left: calc(100% - 1px) !important;
    /*align submenu to the right of menu link*/
}


@media all and (min-width: 981px) {

    .lz-vert-menu .et_pb_menu__menu,
    .lz-vert-menu .et_pb_menu__menu > nav {
        width: 100%;
        /*width of the vertical navigation menu*/
    }

    /*Adjust the width of the main content and footer area to make room for the fixed vertical header*/
    #et-main-area {
        width: calc(100% - 300px);
        margin-left: 300px;
    }

    .lz-vert-menu .et_pb_gutters3 .et_block_row .et_pb_column {
        margin-right: 0% !important;
    }
}
